.breadcrumb {
  background: none;
  font-size: 0.8em;
  margin: 0;
  padding: 1rem;
}

span {
  color: darkgrey;
}

span:hover {
  color: dimgrey;
  text-decoration: none;
}

li {
  list-style: none;
  float: left;
  margin: 5px;
}

li:last-child {
  margin-right: 20px;
  pointer-events: none;
  opacity: 0.5;
}

li::after {
  content: "->";
  color: darkgrey;
}

li:last-child::after {
  content: "";
}
